
skeleton.png
size: 348,142
format: RGBA8888
filter: Linear,Linear
repeat: none
a_faqia
  rotate: true
  xy: 307, 26
  size: 18, 22
  orig: 18, 22
  offset: 0, 0
  index: -1
a_jian
  rotate: true
  xy: 114, 39
  size: 51, 60
  orig: 51, 60
  offset: 0, 0
  index: -1
a_mawei
  rotate: false
  xy: 195, 104
  size: 62, 36
  orig: 62, 36
  offset: 0, 0
  index: -1
a_pifenghou
  rotate: false
  xy: 114, 92
  size: 79, 48
  orig: 79, 48
  offset: 0, 0
  index: -1
a_qunzihou
  rotate: false
  xy: 195, 76
  size: 61, 26
  orig: 61, 26
  offset: 0, 0
  index: -1
a_shengti
  rotate: false
  xy: 2, 2
  size: 33, 33
  orig: 33, 33
  offset: 0, 0
  index: -1
a_tou
  rotate: false
  xy: 2, 37
  size: 110, 103
  orig: 110, 103
  offset: 0, 0
  index: -1
a_toufa1
  rotate: false
  xy: 264, 37
  size: 41, 36
  orig: 41, 36
  offset: 0, 0
  index: -1
a_toufa2
  rotate: false
  xy: 176, 25
  size: 52, 27
  orig: 52, 27
  offset: 0, 0
  index: -1
a_toufa3
  rotate: true
  xy: 37, 7
  size: 28, 60
  orig: 28, 60
  offset: 0, 0
  index: -1
a_toufa4
  rotate: true
  xy: 258, 75
  size: 27, 56
  orig: 27, 56
  offset: 0, 0
  index: -1
a_toufa5
  rotate: false
  xy: 127, 10
  size: 36, 27
  orig: 36, 27
  offset: 0, 0
  index: -1
a_youdabi
  rotate: true
  xy: 217, 2
  size: 21, 19
  orig: 21, 19
  offset: 0, 0
  index: -1
a_youdatui
  rotate: true
  xy: 230, 25
  size: 27, 32
  orig: 27, 32
  offset: 0, 0
  index: -1
a_youjianjia
  rotate: false
  xy: 302, 5
  size: 19, 19
  orig: 19, 19
  offset: 0, 0
  index: -1
a_youjiao
  rotate: true
  xy: 192, 2
  size: 21, 23
  orig: 21, 23
  offset: 0, 0
  index: -1
a_youqunzi
  rotate: true
  xy: 176, 54
  size: 20, 60
  orig: 20, 60
  offset: 0, 0
  index: -1
a_youshou
  rotate: true
  xy: 238, 4
  size: 19, 23
  orig: 19, 23
  offset: 0, 0
  index: -1
a_youyaodai
  rotate: false
  xy: 264, 20
  size: 36, 15
  orig: 36, 15
  offset: 0, 0
  index: -1
a_zuodabi
  rotate: true
  xy: 99, 2
  size: 21, 26
  orig: 21, 26
  offset: 0, 0
  index: -1
a_zuodatui
  rotate: false
  xy: 323, 109
  size: 23, 31
  orig: 23, 31
  offset: 0, 0
  index: -1
a_zuojianjia
  rotate: true
  xy: 307, 46
  size: 27, 24
  orig: 27, 24
  offset: 0, 0
  index: -1
a_zuojiao
  rotate: false
  xy: 323, 80
  size: 23, 27
  orig: 23, 27
  offset: 0, 0
  index: -1
a_zuoqunzi
  rotate: true
  xy: 259, 104
  size: 36, 62
  orig: 36, 62
  offset: 0, 0
  index: -1
a_zuoshou
  rotate: true
  xy: 165, 2
  size: 21, 25
  orig: 21, 25
  offset: 0, 0
  index: -1
a_zuoyaodai
  rotate: true
  xy: 238, 54
  size: 20, 17
  orig: 20, 17
  offset: 0, 0
  index: -1
